import TagsCard from "./TagsCard";

export default async function TagsSettingsPage(props: {
  params: Promise<{ slug: string }>;
}) {
  const { slug } = await props.params;
  return (
    <div className="text-brandblue">
      <TagsCard portfolioId={slug} />
    </div>
  );
}
